@charset "utf-8";

.clear-element{
    clear: both;
}

.icon{
    position: relative;
    margin-top:50px;
    left:130px;
}


.info1{
    position: relative;
    text-align: left;
    line-height:30px;
    margin-top:90px;
    right:100px;
}

.appstorebadge{
    position: relative;
    margin-top:30px;
    left:130px;
}

.googleplaybadge{
    position: relative;
    margin-top:32px;
    left:140px;
}

.policy{
    position: relative;
    text-align: left;
    left:120px;
    margin-top:110px;
}

.info3{
    position: relative;
    text-align: left;
    left:120px;
    margin-top:10px;
}
